Bug 623472 - Requesting Enhancement to SSM for Configuration Management
Summary: Requesting Enhancement to SSM for Configuration Management
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
(Show other bugs)
Version: 530
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Tomas Lestach
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks: 471260
TreeView+ depends on / blocked
 
Reported: 2010-08-11 21:06 UTC by Steven Joerger
Modified: 2018-11-14 18:53 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-23 16:16:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steven Joerger 2010-08-11 21:06:57 UTC
Description of problem:
Requesting that configuration channel ordering (priority) be added to the options available to the system set manager (ssm)

Version-Release number of selected component (if applicable):
5.3

How reproducible:
100% as it is not available today.

Comment 5 Bryan Kearney 2015-01-23 16:16:16 UTC
Closing this out. We will not address this int he Satellite product line. Satellite 6 uses puppet which has different approaches to prioritizing what classes are applied. This bz is not relevant to that model.


Note You need to log in before you can comment on or make changes to this bug.